Loading...
Searching...
No Matches
AtomFeat.h File Reference
`#include <RDGeneral/export.h>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::Descriptors

## Functions

RDKIT_DESCRIPTORS_EXPORT void | RDKit::Descriptors::AtomFeatVect (const ROMol &, std::vector< double > &res, int atomid=0, bool addchiral=false)

## Variables

const std::string | RDKit::Descriptors::AtomFeatVersion = "1.0.0"